Package: rolldice / 1.10-5

Metadata

Package Version Patches format
rolldice 1.10-5 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01_remove_strip.diff | (download)

Makefile | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 remove the stripping of the package from upstream
debian changes 1.10 5 | (download)

rolldice.c | 8 7 + 1 - 0 !
1 file changed, 7 insertions(+), 1 deletion(-)

 upstream changes introduced in version 1.10-5
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 rolldice (1.10-5) unstable; urgency=low
 .
   * debian/control
     - Bump debian standards version to 3.8.4 (No changes)
     - Add ${misc:Depends} to Depends:
   * debian/compat
     - Bump debhelper compat version to 5
   * Switch to dpkg-source 3.0 (quilt) format
   * debian/copyright
     - Fix the symlink to GPL-2
 .
 The person named in the Author field signed this changelog entry.